﻿/*基礎設定*/
body {
	margin:0;
	padding:0;
	font-size:14px;
	line-height:24px;
	letter-spacing:0.5px;
	background:url(../images/img_bg.jpg) top no-repeat;	
	font-family:"微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    color:#333;
	position:relative;}

p{
font-size:13px;
line-height:15px;
}

a:link {
	color:#2eace3;
	text-decoration: none;
}
a:visited {
	color: #2eace3;
	text-decoration: none;
}
a:hover {
	color: #2eace3;
	text-decoration:underline;
}
a:active {
	color: #2eace3;
	text-decoration: none;
}

/*內容*/

.wrapA {
	width:100%;
	min-width:1000px;
	height:auto;
	margin:0 auto;
	z-index:99;
	position:relative;
}

.container {
	width:995px;
	height:auto;
	margin:0 auto;
	position:relative;
	z-index:99;
}

#btn_facebook{
	position:absolute;
	top:30px;
	right:0px;
	width:30px;
	height:40px;
	background-image:url(../images/btn_fb.png);
	background-repeat:no-repeat;
	background-position:0 0;
	z-index:1000;
}
#btn_facebook:hover{
	background-position:0px -50px;
}

.kv_area{
	position: absolute;
	top: 1px;
	right: -35px;
	width: 1127px;
	height: 426px;
	background-image: url(../images/img_kv.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: 10;
	
	}

/*主選單*/
.navbtn{
	border:0;
	position: absolute;
	top: 380px;
	width: 110px;
	height: 120px;
	background-image: url(../images/btn_nav.png);
	background-repeat: no-repeat;
	z-index: 1000;
	text-indent: -999em;
	border:0px;
}
#btnDefault{
	right: 270px;
	background-position: 0px 0px;
}
#btnDefault:hover{
	background-position: 1px -120px;
}
#btnDefaultcurrect{
	right: 270px;
	background-position: 0px -120px;
}

#btnRule{
	right: 160px;
	background-position: -110px 0px;
}
#btnRule:hover{
	background-position:-110px -120px;
}
#btnRulecurrect{
	right: 160px;
	background-position:-110px -120px;
}

#btnWinner{
	right:40px;
	background-position:-230px 0px;
}
#btnWinner:hover{
	background-position:-230px -120px;
}
#btnWinnercurrect{
	right:40px;
	background-position:-230px -120px;
}

/*Lightbox*/
.lightbox_area{
	position: absolute;
	width: 954px;
	height: 736px;
	top:50%;
	left:50%;
	margin:144px 0 0 -480px;
	background-image: url(../images/img_step_bg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index:1001;
}
.ligthbox_btn_close{
	position: absolute;
	width: 48px;
	height: 48px;
	top: 0px;
	right: 15px;
	background-image: url(../images/btn_close.png);
	background-repeat: no-repeat;
	background-position: center 10px;
	cursor: pointer;
	z-index: 1001;
}
.ligthbox_btn_close:hover{
	width:48px;
	height: 48px;
	background-position: center -50px;
}
.lightbox_content{
	position: absolute;
	width: 800px;
	height: 600px;
	top: 100px;
	left: 50px;
}
.black_bg{
    position:absolute;
     width:100%;
     height:1800px;
     background-color:#000000;
     opacity: 0.50;
     filter: alpha(opacity = 50);
     z-index:1000;
}
.black_bg1{
    position:absolute;
     width:100%;
     height:3100px;
     background-color:#000000;
     opacity: 0.50;
     filter: alpha(opacity = 50);
     z-index:1000;
}

/*Scrollbar*/
.scroll_area{
	position: absolute;
	width: 30px;
	height: 475px;
	top: 89px;
	right: 23px;
}
.scroll_icon{
	position: absolute;
	width: 17px;
	height: 45px;
	top: 7px;
	right: 10px;
	background-image: url(../images/scroll_icon.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index: 301;
}
.scroll_bar{
	position: absolute;
	width:8px;
	height: 626px;
	top: 0px;
	right: 15px;
	background-image: url(../images/scroll_bar.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index:300;
}
#btncta1{
	position: absolute;
	top: 550px;
	right: -17px;
	width: 139px;
	height: 192px;
	background-image: url(../images/btn_cta.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
                     z-index:5000;	
	}
#btncta1:hover{
	background-position: 0px -200px;	
	}
#btncta{
	position: absolute;
	top: 680px;
	right: -17px;
	width: 139px;
	height: 192px;
	background-image: url(../images/btn_cta.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
                     z-index:5000;	
	}
#btncta:hover{
	background-position: 0px -200px;	
	}